﻿# You can place the script of your game in this file.


# Declare images below this line, using the image statement.
# eg. image eileen happy = "eileen_happy.png"

image victoria happy = "victoria_smile.png"
image aidan = "Aidan_sprite.png"
image victoria = "Victoria.png"
image father = "father.png"
image claire = "claire.png"

# backgrounds

image aidan_room = "aidan_room.png"
image ms_snow = "mansion_snow.png"
image study = "father_study.png"
image library = "library.png"
image park = "park.png"
image park1 = "park1.png"
image sky = "sky.jpg"
image epilogue = "epilogue.png"
image forever = "forever.png"
image credits = "credits.png"


# CG's

image kiss = "kiss.png"
image death = "death.png"
image confrontation = "confrontation.png"
image victoria final = "victoria_final.png"

# Declare characters used by this game.

define n = Character(None, kind=nvl, what_font="text_font.ttf")
define x = Character(None)

# The game starts here.
label start:
    play music "mansion.mp3"
    scene ms_snow with fade
    show aidan
    window show
    n "A seemingly endless flow of snow falls around me, covering the desolate garden in front of the mansion."
    n "Adhering to a slow, monotonous rhythm, the snowflakes drop from the darkened sky above, leaving me to feel as a stranger among the pure white, ruthlessly cold surroundings."
    n "I take a sip from a cup of tea and unwillingly let out a small grimace. It’s bitter; very bitter. The cold, December air makes me shiver, but I’m somewhat comforted by the hot tea."
        
    nvl clear
        
    n "Warm and cold; two simple states that tie me to this place."
    n "Two simple states that feel real in my otherwise surreal world."
    n "Memories shift and turn inside my mind, untamed and free to do as they please. Winter’s cold, reminding me I live and my own warmth, telling me I shouldn’t."
        
    nvl clear
        
    n "I see flakes of snow drop into my tea and melt as they touch its surface, losing their identity to the bitter mass of brown fluid."
    n "{i}Death to those who oppose our family.{/i}"
    n "I replay my father’s harsh words inside my mind."
    n "He was obsessed with the family, obsessed with us being in a place of power as the king’s most trusted."
        
    nvl clear
        
    n "Yes, that obsession ate at his mind; darkness made its way into him and he slowly became twisted with madness."
    n "He was only himself near the king, where he shined as the radiant star he believed himself to be; and the king believed him, just as many others did."
    n "I believe not even he knew which one was his actual self, lost somewhere in his madness, between obsession and mania."
        
    nvl clear
        
    n "A deathly silence envelops the mansion and its grounds, giving me my tranquility, my escape. I take another sip of the bitter fluid, now having lost some of its warmth."
        
    nvl clear
        
    n "Unfortunately for my father, I wasn’t the eager son he wanted as I deemed both the family and the king as worthless, dead and soulless political machines."
    n "This divergence turned to conflict, conflict turned to hatred and as this hatred consumed us both, nothing but the burned down ashes of emotion remained."
    n "I was alone and lost, my path decided for me and no chance of escape."
        
    nvl clear
        
    n "A curious thing happened then, as I entered, without realizing it, a state of self imposed exile."
    n "I exiled myself from this world into other worlds, weaved by so many before me, weaved by those who, like me, couldn’t accept the absurdity that you need to become in order to fit inside reality."
    n "The library became like a second home to me, like the smallest portion of reality I needed, so that I didn’t have to see all of it. Like the bitter taste of medicine."
    
    nvl clear
        
    n "I was there, in that library, and no matter how much I immersed myself somewhere else, I never left completely and that truth was painfully obvious to me, unable to leave my mind."
    n "A small part of my consciousness was always here, in this lonely reality, so I couldn’t help but notice."
    n "Maybe not at first, maybe not even after a week, but at a certain point I realized that someone else was there, isolating herself from reality, just like I was."
    
    nvl clear
    
    n "I wasn’t sure of it, but what else could it have been?"
    n "What else could it have been but yet another, disappointed in reality as I was, exiling herself into dreams given shape."
    
    nvl clear
    
    n "As this thought caught life inside my head, it grew and grew, even though I chose to ignore it. The thought turned into a question and that question took over my mind."
    n "{i}Is she truly like me?{/i}"
    n "I wanted to know, I wanted to hear her story, I wanted to tell her mine, but most of all I wanted her to be the same."
    
    nvl clear
    
    n "I hadn’t realized it at the moment, but I had paved the road for my return from exile with that one question."
    
    nvl clear
    window hide
    hide aidan
    stop music fadeout 1.0
    
    scene aidan_room with dissolve
    window show
    play music "dark.mp3"
    n "My reflection in the mirror betrayed my feelings, my facial expression was one of lost hope and my eyes as those of a husk."
    n "Even though I had just awoken, the prominent dark rings under my eyes revealed a lack of rest; I had not rested well during my sleep in quite some time."
    n "I closed my eyes and sighed in expectation of my father’s morning ritual of reprimanding me for being worthless."
    
    nvl clear
    
    n "As I exited the bathroom and returned to my room, John, the family manservant, greeted me with what, at the time, I believed to be a forced smile."
    n "I couldn’t understand why someone would be happy to see someone as worthless as I was, as my father kept reminding me, but in truth, he was probably one of the very few who truly cared about me."
    n "At that time, however, I did not believe or trust anyone in that house; in my mind, I was among enemies."
    
    nvl clear
    
    n "“Young master, good morning,” John said, bowing politely “I’ve readied your clothes on the bed and brought breakfast. The tea is lukewarm, as you’ve requested.”"
    n "“Thank you John, you may leave. I’m sure you have other matters to attend to.”"
    n "“Indeed, master Aidan, however, I have a message from your father. He wishes to see you as soon as possible. He is waiting for you in the living room.”"
    
    nvl clear
    
    n "“That’s pompous, do I really need to go to the living room for him to remind me of how disappointed he is and what a failure I am?”"
    n "“It… seemed important, I would not keep him waiting for long. You know how the master can be when he grows impatient.”"
    
    nvl clear
    
    n "Unfortunately, I knew all too well how my father could be and it frightened me. As much as I pretended not to care, as much as I pretended he couldn’t get to me, as rebellious as I acted and spoke, my father frightened me."
    n "Not because he’d ever harmed me, I can at least say he’s never done that, but because he intimidated me."
    
    nvl clear
    
    n "He made me fully aware of just how weak I was in comparison to him, although, I assume, he never knew that. If he had cared enough to notice, I assume things would have panned out differently."
    
    nvl clear
    
    n "As John left the room, I sat down and ate, then changed into my daytime clothes and left the room, a vague idea of my father’s intentions forming inside my mind. It came as no surprise, I had been expecting this, but it wasn’t any less frustrating."
    
    stop music fadeout 3.0
    
    nvl clear
    
    window hide
    
    scene study with dissolve
    window show
    
    show father
    
    play music "dark.mp3"
    
    n "“I do not like to be kept waiting, Aidan, you should know that.” My father said as I walked in."
    n "“I did not keep you waiting any longer than necessary. If it is such an urgent matter, you should have come and spoken to me in my room.”"
    n "“I have no business in your room.”"
    n "“I’m glad we can agree.”"
    n  "My father narrowed his eyes and pointed at the chair in front of his."
    n  "“Sit down.”"
    
    nvl clear
    
    n "I sat and watched him in silence as he prepared his speech, almost hearing his thoughts arranging in his head."
    n "“Seeing as how you’re still completely immature, I’ve postponed it for as long as I could, hoping in vain that you’ll eventually grow up, but this cannot be postponed for much longer. You must find an adequate woman to be your wife.”"
    
    nvl clear
    
    n "I raised an eyebrow, feigning surprise. In truth, I had known what he intended to talk about, but, as always, I decided not to let it show, like every other emotion I kept inside me. I felt like the man in front of me, who could not see beyond my poor acting, was not entitled to know how I truly felt and what I truly knew."
    n "“Forgive me for asking, father,” I said, emphasizing the final word “but by which characteristics would one recognize an ‘adequate woman’?”"
    
    nvl clear
    
    n "“Don’t worry, I’m not relying on you to recognize an adequate woman; I’ve made a list of adequate candidates and will extend an invitation for a house party in two weeks. You may choose the one you prefer.”"
    n "“Very considerate; what if I don’t like any of them?”"
    n "“Then I will choose one for you.” He said promptly."
    
    nvl clear
    
    n "I pause for a moment and glare at him."
    n "“Is that all then?”"
    n "“Yes, you may resume wasting your time.”"
    n "I got up to leave, but as I got to the door he spoke again."
    n "“Aidan,” he said “I would advise you not to sabotage this by acting worse than you usually do. It won’t change anything, but it might get you on my bad side.”"
    
    nvl clear
    
    n "“Am I not already on your bad side, father?”"
    n "“No, son, you’re on my good side right now.”"
    
    nvl clear
    
    stop music fadeout 1.0
    
    window hide
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "Those words, that he spoke back then, felt so full of poison that my chest tightened."
    n "I wondered what would happen if I did get on my father’s bad side, but the fear of it kept me from doing anything."
    n "I would find out what my father’s bad side would be like, unfortunately, but not quite yet."
    
    nvl clear
    
    n "The two weeks flew by as I tried my best to lose myself in reading, but my father’s words from back then, as well as the girl that I believed shared my fate, refrained me from doing so."
    n " I would steal glances at her, from time to time, trying to guess what kind of person she was, reading the titles of the books she would read."
    
    nvl clear
    
    n "I couldn’t tell if one could objectively say that she was beautiful, but what I saw was a kindred spirit, one who could, perhaps, understand."
    n "I wanted to know more about her, but in the end, all I did was to read the books she read, hoping to understand."
    
    nvl clear
    
    n "In those two weeks a thought crept inside my mind, a thought that, even though the chances were slim, if that girl were among the girls at the party and I could speak to her, maybe I’d accept it."
    n "If it were her, perhaps the long, empty corridor that was the life I had no choice but living, wouldn’t be so bad."
    
    nvl clear
    
    n "I wondered if fate would ease my burden with such a card, but as the night of the party rolled around, along with the cold of November, I realized that fate was not my ally."
    
    nvl clear
    
    window hide
    hide aidan
    stop music fadeout 1.0
    
    scene aidan_room with dissolve
    window show
    show father
    
    play music "dark.mp3"
    
    n "“I don’t expect you have any experience in talking to women,” my father said, examining my outfit “I’d be quite surprised if you did, but act as you normally do and let’s hope they don’t find your impertinent tongue too annoying.”"
    n "“Let’s just get this over with.”"
    n "“Before we leave, let me just remind you of something.”"
    n "As if I had forgotten."
    
    nvl clear
    
    n "“I’m giving you a choice and I advise you to make the best of it. You’re fairly good looking and the girls were quite interested in you, so the only way you could make a mess out of this is purposefully. Do not make me look like a fool in front of everyone; it won’t be something easily forgiven.”"
    n "I stood, looking into his eyes as he warned me and felt nothing."
    
    nvl clear
    
    n "Not fear, not rage, just the realization that this man thought he was doing me a favor."
    n "The man I feared, the man I loathed was actually being nice to me, was complimenting me, in his own way."
    n "I realized it then, that I could never stand up to him."
    
    nvl clear
    
    n "If the constant bullying and belittling was his way of showing affection, I couldn’t fathom being his enemy. If before I was intimidated by him, it turned at that moment into a cold terror."
    n "My father turned to leave and I followed him, feeling more powerless than I ever had."
    
    nvl clear
    
    stop music fadeout 1.0
    
    hide father
    window hide
    scene study with dissolve
    window show
    
    n "As I met the girls and spoke to them I noticed the girl from the library wasn’t among them, but I could feel neither shocked nor saddened."
    n "I just mechanically spoke to them and listened as they rambled on about trivialities, occasionally asking me about my likes and dislikes."
    n "I didn’t make any particular effort, as was expected of me and by the end of the night I was almost tempted to tell my father to pick one for me."
    
    nvl clear
    
    n "There were beautiful girls among them, but I couldn’t say there was anything particularly appealing about them."
    n "The girl in the library was still on my mind, but she seemed farther than ever."
    
    nvl clear
    
    n "I sat down, looking for a moment’s rest to clear my thoughts and was enticed by an unopened bottle of liquor."
    n "Drinking wasn’t exactly my vice, but at the moment, the prospect of getting absolutely drunk and forgetting about everything was appealing, so I poured myself a glass and downed it."
    n "My father, who was keeping a close eye on me, shot me a glare, as if to remind me of what he had told me earlier, so I decided to leave getting drunk until after the party."
    
    nvl clear
    
    show victoria with dissolve
    
    play music "victoria.mp3"
    
    
    n "“Is it that bad?” one of the girls said, sitting next to me."
    n "“Like being force fed pudding.”"
    n "“Well, pudding isn’t bad, it’s quite good actually.” She said, smiling."
    n "“Yes, but when it’s forced down your throat…”"
    
    nvl clear
    
    n "“I understand. To tell you the truth I was force fed some pudding too. I’m to be on my best behavior and look pretty. It would seem you are, as my father put it, a good catch.”"
    n "“Don’t let him fool you.” I said, smiling slightly."
    n "“Don’t worry, I came to make my own appraisal.”"
    n "“And?”"
    
    nvl clear
    
    n "“I’m still appraising, but you seem kind, yet tired. Even though you’re young, your eyes look old and burdened.” she said, then paused, realizing that I might had taken offense to it."
    n "In truth, it was far from it. She had hit the mark and made me realize that the feeling I had every morning when I woke up wasn’t because I had not slept well, but because I was exhausted."
    n " I felt old. This woman had seen right through me in ten minutes of conversation better than my father had in the entire time I’ve known him."
    
    nvl clear
    
    n "“O-oh, I’m sorry, I didn’t mean it like that.”"
    n "“I’m glad you said it.” I said and smiled. She looked perplexed, but after a moment of shock she returned my smile."
    n "“Does this not bother you?” I asked “Being called to a house party as a marriage candidate?”"
    
    nvl clear
    
    n "“It does, I must admit it,” she said, looking away for a moment “I feel like a product being sold.”"
    n "“Then why are-“"
    n "“Why are you?” she cut me off."
    n "“Because I’m too much of a coward to openly oppose my father.”"
    
    nvl clear
    
    n "“Although I wouldn’t call it cowardice, I also do not wish to oppose my father. Still, I’ve accepted for my own reasons also; do you not wish to be married?”"
    n "“It’s not that, it’s just…” I paused for a moment, looking at my feet “how could I have a family when I can’t take care of myself?”"
    
    nvl clear
    
    n "Her soft fingers brushed my cheek and I turned, looking into her eyes as she smiled kindly, a smile like I hadn’t seen in a long time. She spoke in the gentlest voice."
    
    nvl clear
    
    n "“Marriage is not a burden Aidan, it is the sharing of burdens.”"
    
    
    n "I smiled and, for a moment, the weight on my heart had been lifted. She was right, if both our fates had already been decided, why shouldn’t we share the burden?"
    n "“I didn’t get your name…” I said."
    n "“You mean you don’t remember my name?” she asked, frowning."
    n "“I didn’t remember any name tonight but I want to remember one.”"
    
    nvl clear
    
    n "She smiled and shook her head."
    n "“Victoria. My name is Victoria.”"
    
    nvl clear
    
    stop music fadeout 1.0
    
    hide victoria with dissolve
    window hide
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "Victoria." 
    n "My father told me that he would organize two other house parties at two week intervals and that he expected me to have my choice by mid December."
    n "In truth, I could have given him my choice then, but I waited."
    n "I told myself it was because I wanted to postpone marriage as long as I possibly could, but there was something more."
    
    nvl clear
    
    n "A mere curiosity perhaps but I wanted to know, before I would be bound in marriage, who that girl in the library truly was."
    n "It was one last thing I could do, one final action as the person I was, before accepting the road that had been set before me."
    
    nvl clear
    
    n "I was set on pursuing this curiosity, regardless of the outcome."
    n "This, if not my greatest, is among my greatest sins, unknowing as it was."
    n "The day after the party I went to the library to look for her; as my time was short I decided to simply speak to her."
    
    nvl clear
    
    n "Now that I think about it that was the first time I had shown an interest in something and acted decisively about it. I should have realized it back then; I was changing."
    
    nvl clear
    
    window hide
    hide aidan
    stop music fadeout 1.0
    
    scene library with fade
    window show
    
    play music "dark.mp3"
    
    n "The library was empty and even as I spent the entire afternoon reading, waiting for her to arrive, nobody came in. I decided to ask the librarian about her, as he must have seen her coming around; there weren’t many people visiting the public library."
    
    nvl clear
    
    n "“Excuse me, I would like to ask you something, if you wouldn’t mind.” I said politely and the librarian turned from his book to look at me."
    n "“You are Aidan, aren’t you? I’m very glad you have such a keen interest in reading. What can I help you with?”"
    n "“Do you know that girl that comes here often to read? She has blonde hair and green eyes, dresses plainly…”"
    
    nvl clear
    
    n "“Claire,” he said, interrupting me “her name is Claire. I know her, of course, she is my daughter. Is there something you want with her?” he asked, looking into my eyes over the pair of glasses on his nose."
    n "“I… simply wish to know her. For so long we’ve shared the reading room, never speaking a word and now, before I am to be married, I want to speak to her at least once.”"
    n "As I spoke those words the librarian’s eyes widened and his hands started to shake."
    
    nvl clear
    
    n "“M-master Aidan, surely there is someone of noble blood who is w-worthy of you. C-claire is just a s-simple girl and she’s b-been through so much already…”"
    n "My eyes widened in shock as I realized what he was saying. The man thought I was going to rape his daughter… A burning rage enveloped me and before I could think I slammed my fist on the desk, almost making the librarian fall from his chair."
    
    stop music fadeout 1.0
    
    nvl clear
    
    n "“I am NOT my father!” I bellowed “I’m not like that disgusting, filthy excuse for a human being!”"
    
    nvl clear
    
    n "Realizing what I was doing I took a deep breath and calmed myself down."
    n "“Forgive me,” I continued “I swear upon everything I hold dear that I have no ill intentions.” I said that, looking straight into his alarmed eyes and bowed. How many times must my father’s filth stain me? How many times must I apologize for being his son?"
    
    nvl clear
    
    n "“I-I’m sorry. You will probably find her here tomorrow, but it might be difficult to talk to her.”"
    n "I apologized again for my outburst and left, feeling disgusted. Even though I was still set on speaking to Claire, now it felt more like a burden. Such a short conversation had such impact; I wondered if perhaps I was too sensitive."
    
    nvl clear
    
    window hide
    scene library with fade
    window show
    
    play music "dark.mp3"
    
    n "As I walked in I bowed slightly to the librarian and took a seat. I had already thought out a whole conversation where I would explain my circumstances and ask about her life and why she lingered in the library so much."
    n "I wanted her to be the same, but after meeting her father I realized that the chances weren’t very high."
    n "It was, in fact, not unusual for the daughter of the librarian to spend a lot of time reading. Still, I wanted to speak to her, I wanted to know."
    
    nvl clear
    
    n "After a short while she arrived, looking at her feet and sat down at a table not far, beginning to read without delay."
    n "For a moment I looked at her, hoping I would catch her eyes and could start a conversation like that, but she didn’t lift her eyes from the pages in front of her."
    n "I decided to walk up to her directly."
    
    nvl clear
    
    stop music fadeout 1.0
    
    n "“Good day miss,” I said “I’m sorry to bother you, but could I have a minute of your time?”"
    n "I asked her that, but she gave no visible reaction that she’d heard me. Was she so immersed in the book after five minutes that she had closed off to everything else? It had happened to me, but never that quickly."
    
    nvl clear
    
    n "“What are you reading?” I asked again."
    n "Again, she showed no sign that she had heard me. I wondered if her father had instructed her not to speak to me. I look over to the librarian, but as he saw me looking he turned his glance away."
    
    nvl clear
    
    n "“Miss” I said and put my hand on her shoulder."
    
    show claire with dissolve
    
    play music "claire.mp3"
    
    n "She seemed surprised and looked at me puzzled for a moment, then took a notebook from her handbag and started scribbling something on it. After she finished, Claire turned the notebook around and lifted it in front of my eyes."
    n "“I’m sorry, did you say something?”"
    
    nvl clear
    
    n "I stared blankly for a moment as I remembered her father’s words."
    n "“She’s been through so much already”, “it might be difficult talking to her”…"
    n "Claire was a deaf mute."
    
    nvl clear
    
    n "“I wanted to know what you were reading.” I said, still staring blankly at her. I didn’t know if she could tell what I was saying, but as she raised the book in front of her face so that I could read the title I realized she must have been able to read my lips."
    n "I noticed the title and recalled that I had read it once."
    n "“Is it good?” I asked smiling weakly, as she put the book back on the table."
    
    nvl clear
    
    n "She looked at me puzzled for a moment then started scribbling on her notebook again."
    n "“You’ve read it, haven’t you?”"
    n "She lifted the notebook for me to see. I suppose I wasn’t the only one who noticed."
    
    nvl clear
    
    n "“Yes,” I said and smiled “you’ve caught me.”"
    n "“I’m quite perceptive.” she raised the notebook again."
    
    nvl clear
    
    n "“Indeed.” I said, sitting next to her “My name is Aidan and I’ve noticed you coming here as often as I. It puzzled me because, while people might come and go, you’ve been the only one constantly around. You’ve been my constant companion through my hard times and I took some solace in knowing I would find you here."
    
    nvl clear
    
    n "It was perhaps selfish of me to think that way, so I couldn’t speak to you until now, however in a month at most I am to be wed and I will not be returning here. I cannot say farewell to a person I never knew, so before our ways part, I want to know you, I want to know your story and keep the memory with me on my path for as long as it will take me.”"
    
    nvl clear
    
    n "I tried to speak as slowly and clearly as possible so that she could read my lips and receive my message, my confession. Claire had watched me attentively as not to miss any words and as I finished my last sentence she smiled and looked away for a few moments, taking slow, deep breaths. When she looked back to me her expression seemed a bit sad, unlike her cheerful demeanor from earlier."
    
    nvl clear
    
    n "“I understand. Shall we walk through the park?” the words on her notebook spelled out and I simply nodded."
    n "Claire picked up her notebook and fountain pen and we exited the library together, heading for the park."
    
    scene park with dissolve
    
    n "After speaking my mind, telling her what I wanted to say, my mind went blank and I couldn’t think of anything else."
    
    nvl clear
    
    n "The words so simply formed before had gone and left me confused, so I kept silent the whole way. I didn’t feel worthy of speaking to her. Claire who could not hear nor speak was handling her problems so much better than I was; my problems seemed to pale in comparison and I felt weaker for it."
    
    nvl clear
    
    n "We walked in silence through the park until she found a bench and sat on it. I paused for a moment, unsure, but she patted the place next to her, inviting me to sit. As I sat next to her she started writing, then raised the notebook before my eyes."
    
    nvl clear
    show claire with dissolve
    
    n "“I can speak, but I choose not to.”"
    n "I must have stared blankly at her for awhile because she looked like she was waiting for me to say something. I couldn’t think. What could I say, but the obvious."
    n "“Why?” I looked into Claire’s eyes and asked her that."
    
    nvl clear
    
    n "“I haven’t spoken ever since I was a child. People laughed when I spoke, so I stopped. I am weird for not being able to hear and I know that, but I didn’t want the others to laugh at me.”"
    n "A kindred spirit. Thoughts ran through my mind as I read her notes."
    
    nvl clear
    
    n "“Since I couldn’t play with the other children, I stayed at home and eventually started reading the books from my father’s collection.”"
    n "I couldn’t play with anyone either. They didn’t laugh to my face, but made fun of me behind my back. My father was hated and by analogy, I was hated as well."
    
    nvl clear
    
    n "“I was alone,”"
    n ""
    n "We both were."
    
    nvl clear
    
    n "“but I discovered so many beautiful worlds in exchange.”"
    n ""
    n "And so we met in exile."
    
    stop music fadeout 1.0
    
    nvl clear
    
    window hide
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "I take another sip of the tea and feel the now lukewarm, bitter fluid run down my throat. We had spoken the whole day and Claire had told me her troubles, but I could not tell her mine. I could not tell her that I had exiled myself because my father was mean to me; I could not tell her that I understood her pain, because I couldn’t."
    
    nvl clear
    
    n "We met every day from then on and each day I learned more and more about her. After a few days I brought my own notebook and pen. Perhaps I thought I could understand her better that way, perhaps I wanted it to be easier on her, or perhaps I simply wanted to be closer to her, to see a glimpse of her world. Whichever the case, it felt right and Claire never commented on it."
    
    nvl clear
    
    n "How could anyone had said that she cannot talk? In the two weeks that I had known her I shared more honest thoughts than I had with my father for as long as I can remember. She could not voice her thoughts, that much is true, but in her eyes, in her smile, in her facial expressions I saw more honesty than I had ever seen before." 
    
    nvl clear
    
    n "If speaking to Victoria was simply refreshing, speaking to Claire was blissful. To Claire I was not a member of an elite group, nor was I a successor to the family name. To Claire I was Aidan, the boy she had seen in the library."
    
    nvl clear
    
    n "The more I spoke to her, the more I understood her pain and in turn, understood her strength. The more I understood her strength, the more I saw how weak I was, but only by knowing how weak you are can you know how strong you can be. In her strength I saw my own and gradually the thought of directly opposing my father crept up inside my mind."
    
    nvl clear
    
    window hide
    stop music fadeout 1.0
    hide aidan
    
    scene park1 with fade
    window show
    
    play music "claire.mp3"
    
    n "As November was coming to a close, Claire and I were having one of our silent walks in one of the many parks that we had roamed since we had started to speak. It was colder outside, sign that winter’s touch was nearing us, but we did not care for it; the parks were our escape, a place for the exiled."
    
    nvl clear
    
    n "The park was relatively empty, save for a few who wouldn’t give up to winter’s advances, ourselves included. Claire had started working with her father in the library and I was dreading the next house party that seemed to be nearing with unusual haste. I hadn’t told Claire about the parties where I would have to choose a partner for life and although she knew I was to be wed, we never spoke of it."
    
    nvl clear
    
    n "In truth, I was grateful for it because I wouldn’t have wanted our tranquil moments to be disturbed by the harsh reality. We had met in exile and for as long as life would let us, we would remain there, in a story, in a life that wasn’t ours to live."
    
    nvl clear
    
    n "I often found myself picturing us together, picturing us in a normal life, in a life where we had met in simpler circumstances, where there would be no reason for us not to be together. I stopped, because that was not the case, I stopped because then I saw myself married to someone, taking on the responsibilities of the family and Claire, married to someone else, living a, perhaps, happy life. Would we be strangers if we met after a few years? Would it be nothing more than a story we had read together?"
    
    nvl clear
    
    n "I felt Claire’s hand on my shoulder and realized I had stopped walking at some time, immersed in my own thoughts. She raised her notebook in front of my eyes, looking worried."
    show claire with dissolve
    n "“What’s wrong?”"
    n "I took my own notebook out and wrote, as if trying not to lose count of my thoughts."
    
    nvl clear
    
    n "“I wish our time together would last forever, but I know it won’t and I’m afraid of losing you, the only one in my life who I wouldn’t want to lose.”"
    
    nvl clear
    
    stop music fadeout 1.0
    
    n "Claire looked at the ground for a while, as rain started to fall on our shoulders. I had an umbrella with me, but I couldn’t move. Not until Claire gave me her answer. What would it be, I wondered, as rain dripped down my face and hair. Would she tell me that she will never forget me and that she hopes I would never forget her as well? It would be a fitting end to an unspoken, autumn love."
    
    nvl clear
    
    n "I couldn’t tell, as Claire raised her eyes, if flowing down her cheeks were drops of rain or tears," 
    
    play music "love.mp3"
    
    scene kiss with dissolve
    
    n "but as her lips pressed against mine, before I even had a chance to be surprised, I felt her lips wet with the saltiness of her tears."
    
    nvl clear
    
    n "That was her answer."
    n "Under the cold November rain, a fitting, unspoken vow between us: that neither would give up the other, regardless of what is to come."
    
    nvl clear
    
    n "I couldn’t say how much time had passed, but we kept each other warm, unwilling to let go, afraid that if we would let go, we would have to part."
    n ""
    n "As we held each other and kissed, autumn cried for us."
    
    nvl clear
    
    stop music fadeout 1.0
    
    window hide
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "After we had parted that day I went home in a daze, brimming with euphoria, like everything up until then had been erased, like all the troubles had simply dissipated. My father, who had not seen me like that in a very long time, was quite a bit surprised. I can’t say for sure, but I think he knew what had happened."
    
    nvl clear
    
    n "I couldn’t think of anything else. My first love, my first kiss. That moment was deeply embedded inside my mind and it refused to leave just as much as I refused to let it. I would remember it day and night; my sweet Claire, to whom no noble blood could compare."
    
    nvl clear
    
    n "Thoughts of rebellion were brewing inside my mind. My father had asked the reason for my happiness, but I wasn’t afraid of him anymore. With Claire’s visage in my mind his intimidating attitude seemed ridiculous, much as my prior fear of him seemed the same way. I hadn’t told him about Claire and I yet, not because I was afraid of him, but because I had something else planned."
    
    nvl clear
    
    n "My father wanted me to be strong, so strong I would be. I would make him accept my wedding with Claire and there was nothing he could do to stand in my way."
    n "I finish my tea and let the cup drop into the snow, looking at the dark sky as a seemingly endless stream of snowflakes fall and cover the land."
    
    nvl clear
    window hide
    stop music fadeout 1.0
    hide aidan
    
    scene study with fade
    window show
    
    n "The day before yesterday, the second house party had taken place. I wanted to tell everybody to go home, since Claire was clearly the only one I’d marry, but I kept quiet, like always and waited it out. Victoria was there again and we spoke, like last time. She was kind, no doubt about it, but my mind was already made, Claire was the only one for me. Still, Victoria was a dear friend and speaking to her was as refreshing as ever."
    
    nvl clear
    
    play music "victoria.mp3"
    
    show victoria
    
    n "“Your father seems awfully focused on you, doesn’t he?” Victoria asked sipping a bit of wine."
    n "“More so than usual. I think he’s afraid to let me out of his sight tonight for fear I might do something to sabotage the party.” I said looking to the chandelier hanging above us like the sword of Damocles."
    
    nvl clear
    
    n "“Would you?” she asked, a mischievous smile forming on her face."
    n "“I admit I’m tempted to, but with him watching over like a hawk its prey I can’t really move an inch out of place without him noticing.”"
    n "“He isn’t watching me though.” Victoria said, outright grinning."
    
    nvl clear
    
    n "“Oh, milady, but what are you suggesting?” I said, feigning surprise."
    n "“Nothing too drastic, just enough to help these poor boring people have a little bit of fun. Something like pouring brandy in the wine should do the trick.” she said giggling."
    
    nvl clear
    
    n "“I seem to have underestimated how interesting you are milady, forgive me. I shall not make the same mistake again, but alas, the bottle of brandy is safely under my father’s nose and it would be imprudent to make a move now.”"
    n "“I agree,” Victoria said smiling “may I suggest we take a breath of air instead? The wine has clearly gone to my head if I’m plotting to  sabotage a house party I’ve been invited to.”"
    
    nvl clear
    
    n "“Of course, would the balcony on the next floor be alright? I would very much like to get away from here and father will not comment on it if we find a secluded place together. I actually believe he’s expecting me to.”"
    n "“Oh, my, but what are you suggesting? You should know I won’t be seduced so easily, tipsy as I may be.” Victoria said, pretending to be upset. I started laughing happily; I hadn’t even thought about that. Speaking to Victoria was most likely the only enjoyable thing that happened during those house parties."
    
    nvl clear
    
    n "“You needn’t worry about it milady, I would never do something so ungentlemanly.” I said, still amused “You can trust me.” I got up and lent her my hand for her to walk with me “Although I may have half of his blood, I am nothing like my father.”"
    n "Victoria’s smile faded for a second as I spoke those words and looked deeply into my eyes, as if trying to delve into my mind through them, but after a moment she regained her composure and took my hand, regaining her smile."
    
    nvl clear
    
    hide victoria with dissolve
    
    n "We walked from the party at the bottom floor to the guest room on the second floor in silence. Walking with someone in silence brought Claire back into my mind and I smiled to myself, cherishing my secret memories."
    n "Claire’s smile, her handwriting, the feeling of her lips pressed against mine; everything about her was wonderful and only I knew about it."
    n "I was the only one who understood how wonderful she was."
    
    nvl clear
    window hide
    
    stop music fadeout 1.0
    
    scene sky with fade
    window show
    
    play music "dark.mp3"
    
    n "I was taken out of my reverie as we exited the guest room onto the balcony. While I had been smiling to myself, Victoria’s smile had waned over the time it took to get there. She seemed troubled and after she spoke I understood why."
    
    n "Aidan, I’m very sorry I must ask, but your words from before trouble me."
    n "You said you are nothing like your father. Then are the rumors true? About… what he did.” Victoria asked, her troubled face bathed in the light of the full moon."
    
    nvl clear
    
    n "I leaned on the balustrade and looked to the stars, gathering my thoughts before answering."
    n "My father was very popular with the aristocracy, yet utterly hated by the common folk."
    n "Hated and feared; a stigma that he passed on to me. When I was a child the other children hated me openly, something their parents had most likely infused them with, but as an adult people didn’t even notice me."
    
    nvl clear
    
    n "They looked away as if I was going to execute them for looking into my eyes. My father was the root of that fear and loathing."
    n "Most of it happened before I was born, so my information wasn’t first hand, but from what I understood he engaged in quite unethical acts."
    n "Apparently in his youth he was quite fond of various women; more than they were of him, but that didn’t stop him. I assume he was under the impression that being born a noble granted him the privilege of taking whatever he wished, innocence included."
    
    nvl clear
    
    n "I’m not sure for how long he terrorized the women in the city, but eventually news of his deeds had reached my, now deceased, grandfather’s ears."
    n "It was only when my grandfather threatened to remove my father from the will that he stopped his deranged acts, but it was one deranged act too late, because one of the last women that he raped had left him a present."
    
    nvl clear
    
    n "A baby that she could not care for; me. I can’t be sure of my father’s reasons for keeping me, I can only speculate,  but I think it worked well for him."
    n "He had an heir and no reason to be faithful to only one woman, although I’m not quite sure he would have been, even if he had married."
    
    nvl clear
    
    n "“I believe so,” I said, turning to Victoria “although his many friends in the nobility would tell you they are all lies spread by his enemies, I think the rumors are true. My existence proves it.”"
    n "“Then it’s true? You’re…” she started to say, but stopped and looked away in silence."
    
    nvl clear
    
    n "“Again, I do not know for sure, but I think so. I’ve never met my mother, but if it’s true then I can understand why she never came to see me. My father never told me her identity, but I’m not sure he knows himself.”"
    n "“I-I’m sorry, I shouldn’t have brought it up.” she said, looking away."
    n "“There’s no need to worry, I’ve come to terms with it. It wasn’t even a surprise, to be honest.”"
    
    nvl clear
    
    n "“I’ve heard rumors of what he had done, but I didn’t think…” Victoria paused for a moment, looking into the distance “the king’s most trusted man. Aidan,” she suddenly turned to face me “has he stopped doing such acts?”"
    n "For a moment I gazed into her eyes confused. Victoria had just broken character, so to speak. There was nothing of her usual playfulness, wit or charm. There was only a passion I couldn’t pinpoint, a passion I couldn’t understand or connect with."
    
    nvl clear
    
    n "Perhaps it was the shock or perhaps I had just been dumber back then; whatever it was, I didn’t ask. I didn’t ask why she wanted to know, I didn’t ask why she suspected my father was still engaging in his deplorable acts, I didn’t ask the most important questions. Instead, I answered."
    
    nvl clear
    
    n "“Stopped?” I asked, looking away “I truly doubt it. I think he’s just gotten better at hiding what he does. I don’t like thinking about it.”"
    n "After that Victoria regained her composure and apologized for asking too much, then we returned to the party as it was ending. Father smiled and I still didn’t ask."
    
    nvl clear
    
    stop music fadeout 1.0
    window hide
    
    scene park with fade
    window show
    
    play music "claire.mp3"
    
    n "The day after, I had bought the ring and asked Claire to meet me in the park where we first went, where we first started to talk."
    n "Perhaps the library would have been a more suiting and warm place, but I didn’t want her father there. I’d had enough of meddling parents."
    
    nvl clear
    
    n "I stood, watching in silence from under my umbrella as the rain fell relentlessly around me. It was a dark day, unbefitting such a happy moment, but I didn’t need a right moment; I had the right person."
    n "I had neither slept nor ate since yesterday and my stomach ached, but I paid it no mind as I was much too anxious."
    n "I’d arrived early and had stood there for an hour already, patiently waiting in the rain for her to silently tell me her answer."
    
    nvl clear
    
    n "I saw her, finally, walking down the now familiar path of the park towards me. From under her umbrella, her eyes sparkling and with a beautiful smile, Claire seemed like an angel to me."
    
    nvl clear
    
    n "I had decided that my father would not stand in my way. His marriage alliance could rot for all I cared. I had decided he would not keep Claire and I apart with his hypocrisy."
    
    show claire with dissolve
    
    n "As she arrived she seemed to struggle with her umbrella, trying to take out her notebook, so I closed mine and stepped closer to her, under her umbrella and held it for her. Claire flashed me a smile in thanks and started writing."
    
    nvl clear
    
    n "“It’s raining today,” she showed me her notebook “shouldn’t we rather stay somewhere inside? If you’d like I could brew some tea.”"
    n "I took her pen and wrote on her notebook, not wanting to struggle with writing and holding the umbrella myself."
    
    nvl clear
    
    n "“I wanted to see you here, the place where we’ve spent so much time together. Forgive me for asking this of you during such a weather, but I couldn’t wait any longer.”"
    
    nvl clear
    
    n "Claire tilted her head in curiosity. Of course, after reading so much I couldn’t help myself from saying it like I would write a story, but I thought it was fitting. Our very own story, recorded on our notebooks, told by both of our hands."
    
    nvl clear
    
    n "“Claire, you are the light of my day, my only hope and my only ally. Your smile has saved me more times than you know and in turn I would like to be the same to you. I would like to be your knight, your companion, your hope. You are my first love, my only love and I will continue loving you throughout eternity; if you would accept being my wife I will let nothing keep us apart, I will be next to you now and forever. This is my vow to you. Will you marry me, Claire?”"
    
    nvl clear
    
    n "I gave her the notebook and the umbrella to hold. As she was reading my vow, I lowered myself on one knee and took out the ring."
    n "I felt the wet, cold grass under my knee but paid it no heed. The ring was silver and not of very fancy design, but with a small emerald to suit her eyes. Her eyes which were teary as she finished reading."
    
    nvl clear
    
    n "Claire kneeled in front of me and caressed my face with her free hand, smiling, while her tears flowed. She gave me a light kiss on the lips then held me and whispered in my ear."
    
    stop music fadeout 1.0
    
    nvl clear
    
    n "“I… love… you”"
    
    nvl clear
    
    play music "love.mp3"
    
    n "Clumsy words, with a voice frightened by pain, but a voice that only I have heard. More intimate than anything else, her voice that she had kept hidden from all but me. No more than a whisper, but deeper and more powerful than any shout. "
    
    n "Claire pressed her lips against mine once again, then smiled a bitter, pained smile and started writing in her notebook again, wiping her eyes from time to time."
    
    nvl clear
    
    n "I waited in the same position as she wrote, feeling my stomach churning. Doubts and worries tried forcing their way into my mind, but I kept them out with all the strength I could muster and waited."
    n "Waiting was easier; thinking anything would have made the wait a torment, but I stood motionless, like frozen in time, barring anything from entering my mind, until finally Claire stopped writing."
    
    nvl clear
    
    n "Aidan, when we met you’ve told me you were to be wed and that you wanted to speak to me before that, so that you could say goodbye. It was painful to think I would never see you again, but I thought it would be even more painful to lose you without ever knowing you, my silent companion."
    
    nvl clear
    
    n "The one person to whom my silence was not a burden, the one person who didn’t require that I speak. We spent time together and you brought your own notebook."
    n "I can’t tell you how happy I was when you did, I can’t tell you how happy I was to be accepted, but at the same time how painful it was to think that I had to hold my feelings back because you were to be wed."
    
    nvl clear
    
    n "Whatever feelings I had for you I would take with me and keep them in my heart, along with our memories together."
    
    nvl clear
    
    n "Then you told me you were afraid of losing me and I just couldn’t hold my feelings back anymore, so I kissed you and again I thought I would take our time together, our kisses and our love and keep it close to my heart forever, the memories of a fleeting love story."
    
    nvl clear
    
    n "And now, you ask me to marry you. I could have given up, I could have lived on and cherished my memories with you from now and forever, but when you told me those things everything collapsed."
    
    nvl clear
    
    n "I cannot be without you; if I am to live a life without you in it I would rather take my life."
    
    nvl clear
    
    n "Yes, I will marry you, I cannot imagine life in any other way."
    
    nvl clear
    
    n "As I finished reading her confession my eyes were dripping. I held her close and her umbrella dropped, leaving us kissing in the rain once again. That was, without a doubt, the happiest moment of my life. Nothing could compare to the moment you decide to spend the rest of your life with the one you love."
    
    nvl clear
    
    stop music fadeout 1.0
    window hide
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "All that was left now was to declare my marriage to Claire, but I didn’t want to bring Claire with me as a marriage candidate; I wanted to bring her with me as my wife. To make it clear to my father that this was not up for debate and to show him that I could be strong, maybe even stronger than he was."
    
    nvl clear
    
    n "So Claire and I wed in secret, away from prying eyes. It was no official marriage, but it was enough, it was a marriage for us alone. In a world we could not fit into we found each other and we were bound by more than an official marriage could offer."
    
    nvl clear
    
    n "We exchanged vows on paper and kissed under the stars. Our moments back then were some of the most happy and peaceful that I would live through. Moments that had wiped away both our sorrows; comfortable silence in a world drowning in noise."
    
    nvl clear
    
    n "Though not officially, Claire was my wife and I intended to introduce her as such. Claire had granted me the strength to face my father, the final obstacle on my path to peace and happiness."
    n "Thoughts of what we would do after tried to slip into my mind, but I forced them out; the showdown with my father required all of my strength and attention."
    
    nvl clear
    
    n "After I’d won, we would have enough time to ponder our future together."
    
    nvl clear
    window hide
    stop music fadeout 1.0
    hide aidan
    
    scene ms_snow
    show claire with dissolve
    window show
    
    n "“Will you be alright?” Claire wrote on her notebook, looking worried. I held her hand and smiled."
    n "“No need to worry, that bitter old man who has never loved anything in his life can’t stop us.”"
    
    hide claire with dissolve
    scene study with fade
    
    n "I gave her my arm and we walked into the mansion. Claire had donned her best clothes for the occasion, even though I told her it would be perfectly fine to wear her normal outfit."
    n " As we walked in my father’s eyes shot right at us, glaring, but he didn’t speak, most likely assessing the situation."
    
    nvl clear
    
    show father with dissolve
    
    n "Thinking I shouldn’t give him time to react, I walked Claire to the table and helped her take a seat, then spoke loud enough so that everybody could hear me."
    
    hide father with dissolve
    
    n "“Honored guests, father,” I said, making a small, mocking bow in his direction, smiling “I would like to introduce you to my future wife, Claire.”"
    
    nvl clear
    
    n "The people at the table, including Victoria, were visibly surprised; my father on the other hand had his eyes narrowed, struggling to hold back his anger."
    n "I had not only gone against his wishes, but also shamed him in front of the aristocracy he held so dear. I held back a smile of satisfaction at the thought of humiliating him and continued."
    
    nvl clear
    
    n "“I would like to invite everybody to our wedding and dearly hope you can make it. Thank you.”"
    
    nvl clear
    
    n "I sat back down in a deep silence, holding Claire’s hand under the table to strengthen my resolve. Victoria was the first to recover from shock and walked over to congratulate us. She embraced me and whispered in my ear."
    
    nvl clear
    
    n "“You shouldn’t have done this, your father will never forgive you.”"
    n "“I could not care less.” I answered and we parted, Victoria returning to her seat, while the others recovered from shock and came to congratulate us themselves."
    
    nvl clear
    
    n "My father had not said anything; I wasn’t sure if he was biding his time or he was simply too shocked to muster a response. After everyone congratulated us he got up, raised his glass and spoke."
    
    nvl clear
    
    show father with dissolve
    
    n "“A toast is in order then,” he said and it was my turn to narrow my eyes “to my son and his pretty future wife. Hoping they get through the challenges to come.”"
    n "I knew what that meant, but I didn’t care. From the start I knew he wouldn’t accept such a marriage, but it was not his choice to make. I was prepared to take him on."
    
    nvl clear
    
    hide father with dissolve
    
    n "I raised my glass and drank, staring at him defiantly, while everybody else at the table did the same. After that the excitement I had started died down and the party resumed. Victoria came to speak to me again and I told her everything that had happened."
    n "She gave me another of her comforting smiles and said she was happy for me, then kissed me on the cheek and embraced Claire, who was obviously under a lot of stress."
    
    nvl clear
    
    n "Before she returned to her seat, Victoria warned me to take care as my father’s retort was sure to come sooner or later. I was well aware."
    n "After Victoria left, I took Claire’s hand and kissed her on the cheek. She didn’t seem well, but I assumed it was only the stressful night."
    
    nvl clear
    
    n "When she squeezed my hand I was about to suggest we retire for the night, but Claire seemed even worse than before."
    n "Then she squeezed my hand again and her entire arm shook. Looking surprised for a moment, she took out her notebook and wrote as fast as she could."
    
    nvl clear
    
    n "“Let’s leave, I’m feeling very sick.”"
    
    nvl clear
    
    n "I glanced over to my father who was smirking, but took Claire’s hand and lead her to my room. She was feeling increasingly sick and her spasms were getting worse. I knew my father must have done something, but I had no idea what I could do."
    
    scene aidan_room with fade
    
    play music "trance.mp3"
    
    n "I laid her on my bed and held her in my arms, crying."
    
    n "I could do nothing but hold her and cry, wishing I could take away her pain, wishing I could feel that pain in her stead."
    
    nvl clear
    
    n "Her body convulsed and she suffered in silence; painful, agonizing moment after moment."
    
    nvl clear
    
    n "For forty minutes my sweet Claire convulsed in agonizing pain."
    
    n "After forty minutes her body went limp and her breath and heartbeat faded away, like it had never existed in the first place."
    
    nvl clear
    
    n "For forty minutes I held my wife and cried, feeling her fade away from my arms, from my life."
    
    n "After forty minutes I was nothing; broken."
    
    nvl clear
    
    n "I closed her eyes and left the room."
    
    nvl clear
    scene black with fade
    show father with dissolve
    
    n "My father was there, looking at me, smiling."
    
    n "I tried to walk by him, but he caught me and slammed me against a wall, looking into my empty eyes."
    
    nvl clear
    
    n "The face of pure evil was staring at me, yet I felt nothing."
    
    n " I had died there, with Claire, in my room. There was nothing residing in the husk that was my body."
    
    nvl clear
    
    n "“Learned our lesson then?” he asked, smirking."
    
    n "I stared back into his eyes but didn’t reply."
    
    nvl clear
    
    n "I couldn’t stay there, I had somewhere to be. It was important, so I couldn’t be delayed."
    
    nvl clear
    
    n "My father was not letting me go, so I shoved my fingers in his eyes. I couldn’t let him delay me."
    
    nvl clear
    
    hide father
    
    n "He let out a yelp of pain, but I was already walking up the stairs to the upper level of the mansion. I heard steps behind me, so I thought he had come to delay me again."
    
    n " I turned to kill him, but instead found a familiar worried face looking at me."
    
    nvl clear
    
    show victoria with dissolve
    
    n "Somewhere in the back of my mind I recognized her as Victoria. I couldn’t let her delay me, so I kept walking, reaching the upper floor of the mansion."
    
    nvl clear
    
    hide victoria with dissolve
    
    n "I headed for the balcony while Victoria said something. What was it, I wonder? It was of no matter. I had somewhere to be, I couldn’t let her delay me."
    n "“Wait, Aidan, where are you going?” I heard Victoria ask."
    
    nvl clear
    
    n "What a silly question, I was headed for the balcony, was I not?"
    
    nvl clear
    
    scene sky with fade
    
    n "The cold air felt good, like an old friend welcoming me into nothingness. I stared endeared over the balustrade to the ground, smiling to its promise."
    
    nvl clear
    
    n "I felt two arms wrapped around me. Was Victoria trying to delay me again? Should I kill her? Or maybe she wanted to come along?"
    
    nvl clear
    
    n "I pondered throwing her off the balcony for a moment, but decided against it. The pavement didn’t call for her as it did for me. Or maybe it did and I couldn’t hear it? Was I delaying her instead? What an odd thought."
    
    nvl clear
    
    n "“Aidan, please, don’t do it.” she said sobbing on my back."
    
    n "Don’t do it? Don’t do what? Stop confusing me."
    
    nvl clear
    
    n "You’re delaying me and I can’t be delayed. I shoved her away and got up on the balustrade, looking down to the sweet promise of the pavement below."
    
    nvl clear
    
    n "“Don’t let him win!” Victoria said from behind me and embraced my legs."
    
    nvl clear
    
    n "Let him win? He wins? Who wins? He wins."
    
    nvl clear
    
    n "He was smiling. I recalled his face, smiling. Was he smiling because he won? His face, smiling."
    
    nvl clear
    
    n "A veil lifted off my eyes and a feeling of pure hatred followed."
    n "He’d win because he’d go unpunished. Unpunished for his horrendous act."
    
    nvl clear
    
    n "I looked at the pavement once again, then lowered myself down onto the balcony."
    n "Victoria released me for a moment, then embraced me, crying on my shoulder. I held her tightly and whispered in her ear softly."
    
    nvl clear
    
    n "“He’s going to die in the most painful way possible.”"
    
    nvl clear
    
    n "I felt her nod on my shoulder and we held each other, both of us crying."
    n "I couldn’t tell how long it was until I managed to walk again, but I went back into my room."
    
    scene aidan_room with fade
    
    nvl clear
    
    n "My bride’s still body waited for me."
    
    nvl clear
    
    n "My eyes overflowed with tears, but I paid it no heed and took her in my arms."
    
    scene death with fade
    
    n "I walked out of the mansion with her in my arms, broken."
    
    n "There was nothing left in me, but Victoria had both saved me and doomed my father."
    
    nvl clear
    
    n "I vowed as I left that he would suffer like she had suffered and I would destroy everything he held dear before taking his life."
    
    n "If I was correct, the key to everything was Victoria."
    
    n "I’ve grown up father, like you always wanted. Let us see how you handle it."
    
    nvl clear
    window hide
    stop music fadeout 1.0
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "I sigh and glance up to the sky. The snow keeps falling."
    
    n "I think even then I underestimated Victoria’s role in my life, in all of our lives."
    
    nvl clear
    
    n "I had not yet understood, even though my speculation was correct. Maybe if I had understood sooner. Maybe if I had asked the right questions at the right time. Maybe."
    
    nvl clear
    
    n "I shake the snow off my hair and delve deeper into my memories, the closest place in my memories to the present, today’s events."
    
    window hide
    stop music fadeout 1.0
    hide aidan with dissolve
    
    window show
    play music "dark.mp3"
    
    nvl clear
    
    
    n "The mansion had been covered in white since the night before. It felt like an omen, cold and silent."
    n "I liked silence, but having it all to myself was painful in a way I couldn’t describe."
    n "Everything reminded me of her, but in vain, our lives had parted that fateful night."
    
    nvl clear
    
    n "I could do nothing for her and even though I intended to make my father suffer for what he had done to her I knew it was not for her."
    n "No amount of effort could bring her back, but at the very least it would end the chapter." 
    n "There was no other way."
    
    nvl clear
    
    n "I took in a deep breath of cold air and gripped the gun in my jacket tightly."
    n "Procuring it without my father finding out was difficult, but I had managed to leave a series of false trails."
    n "I had not known before, but my father had me watched at all times."
    
    nvl clear
    
    n "He knew about my relationship with Claire and had planned to poison her if I tried anything. I would not underestimate him again."
    
    nvl clear
    
    n "Victoria put her delicate hand on my shoulder and smiled, letting me know she was there. My only ally. I held her in my arms, then offered my arm and we walked towards the mansion for the final confrontation, aware that only pain awaited us both."
    
    nvl clear
    
    n "As we walked inside the lobby I motioned for Victoria to go up the stairs while I headed to my father’s study."
    n "I glanced over my surroundings but was unable to recall anything I’d miss about the mansion."
    
    nvl clear
    
    n "There had been no happiness there for me. As I walked inside my father smirked from his chair."
    
    scene study with fade
    show father with dissolve
    
    n "“I’ve been expecting you my son.”"
    n "“I know,” I said and smiled “how are your eyes?”"
    
    nvl clear
    
    n "My father’s grin evaporated at my calm demeanor. He narrowed his eyes, but remained otherwise motionless. I was ready to shoot him at any given moment, but I bided my time. I had too much of it now and afforded to play for a while."
    
    nvl clear
    
    n "“They were sore for a few days, but I’ve recovered enough to see you in a better light.”"
    n "“Merely a matter of perspective.”"
    n "“Is it? I see before me a boy finally grown into a man. You’ve come for revenge have you not?”"
    
    nvl clear
    
    n "“Revenge? That’s so distasteful, but I assume from a certain perspective you are correct. I do intend to end you.”"
    n "“Do you now,” he said, letting out a contemptuous laughter “I would think you’d come for answers. Don’t you want to know why I poisoned your pretty would be wife?”"
    
    nvl clear
    
    n "“She was my wife and I already know why you did it. You simply could not stand the idea of my happiness.”"
    n "“A child’s answer.”"
    
    nvl clear
    
    n "“But correct nonetheless. I am a living proof of your failure. All this time I’ve thought you were a bitter old man who’s never loved in his life, but I was wrong, wasn’t I?”"
    n "“You’ve failed to have the only woman you truly loved and what could you do but let it out on the one who reminded you of it with every breath.”"
    
    nvl clear
    
    n "My father stood up from his chair shooting me a death glare. I’ve tightened the grip on the gun, but left it concealed."
    
    nvl clear
    
    stop music fadeout 1.0
    
    n "“What do you know about that? You think you know what pain is? You think you can understand what I’ve been through? Living every day of my life knowing I could never be with her! That’s pain! That is suffering! Not your whining over a deaf and dumb peasant girl!”"
    
    nvl clear
    
    play music "confrontation.mp3"
    scene confrontation with fade
    
    n "As he finished his sentence I pulled out my gun in a swift motion and pointed it at him, looking into his eyes. He raised an eyebrow surprised."
    n "“How did you get that?”"
    
    nvl clear
    
    n "“Did you think I would poison you?” I said smirking “Did you think I would come to kill you armed with just poison?”"
    n "“But, you bought…”"
    
    nvl clear
    
    n "“I did. I knew you were having me watched so I gave you what you expected of me. A childish attempt at revenge. Feeling like you’ve underestimated me yet? I hope not, I still have more to show you.”"
    
    nvl clear
    
    n "My father’s eyes narrowed, but he kept his tongue."
    n "“I’ve vowed you will suffer, like she did, before I kill you. Let’s continue our conversation then.” I said, smiling."
    
    nvl clear
    
    n "“The pain of never having the woman you love. That’s a lie though, isn’t it? You did have her, but she chose her husband over you. Can’t say I blame her. Still, you did leave her a souvenir.”"
    n "“How do you know about that?” he asked in a barely audible whisper."
    
    nvl clear
    
    n "“Think about it,” I said “who else could have told me? Your prized, wonderful daughter and my half-sister, Victoria.”"
    n "His eyes widened in shock."
    
    nvl clear
    
    n "“She chose me. I am the one she loves, not you. And so it happens once again. Not even your beloved daughter chose you.”"
    n "He could not speak, he could do nothing but listen as I tore down his world around him. I promised he would suffer and I intended to make good on that promise."
    
    nvl clear
    
    n "Victoria had told me everything. Even that she had intended to kill me herself. Up until now we had all been pawns in her play, but now I was playing the game. For all of Victoria’s determination to erase the shame off of her family she could not let her half brother kill himself, even though it would have eased her burden."
    
    nvl clear
    
    n "It was obvious to all but my ignorant self, but my friend, my sister, Victoria was in actuality Princess Victoria, heiress to the throne. Both my father and I represented a threat that needed to be dealt with. Even so, I loved Victoria. My only ally."
    n "I heard footsteps behind me, but kept my eyes on my father who seemed ready to kill me on the spot. I heard Victoria and John, the manservant, enter the room behind me."
    
    nvl clear
    
    n "“John? What are you doing here? I told you to remain in your quarters.”"
    
    nvl clear
    
    n "“Unfortunately you’re not the one he takes his orders from anymore.” I said smirking. “He was here to keep a close eye on you, you see, should you ever decide you’d rather disclose the little indiscretion you’ve had with the queen.”"
    n "“Master Aidan…”"
    
    nvl clear
    
    n "“Just Aidan now, John. And no, I won’t stop, I’ll see him stripped of all his allies. I’ll watch him as he realizes the woman he loved never trusted him, I’ll watch him as he realizes the daughter he loved never loved him and I’ll watch him die knowing it.”"
    
    nvl clear
    
    n "“I told you I’ll make you suffer, have I not? This is merely the beginning.”"
    n "Victoria came at my side and rested her head on my shoulder. My father remained expressionless, but I knew. I could see him die inside."
    
    nvl clear
    
    n "“So what will you do now Aidan. You’ve come this far, but can you pull the trigger? You’re no murderer.”"
    
    nvl clear
    
    n "I smiled and pulled the trigger. A loud noise resounded in the mansion and my father fell down, blood staining his shirt."
    n "“I will be soon enough.” I said throwing the gun to the side."
    
    nvl clear
    
    n "“That's not… where the heart is… you imbecile.” he said, clutching his right side."
    n "“Did you think you warranted and easy death?” I said and laughed. “No, you’re going to suffer, just like I said you will.”"
    
    nvl clear
    
    n "I pulled a small hammer from the back and walked slowly towards him, smiling. His eyes widened, knowing what I intended."
    n "“Victoria, could you wait outside please? I wouldn’t want you to see this.”"
    n "She nodded and left with John following her. "
    
    nvl clear
    
    n "With two sharp blows I smashed both of my father’s kneecaps with the hammer. He screamed and tried to fight, but it was useless, he’d been severely incapacitated."
    n "“How is it, father, to have your whole world crumble before you? How is it to know you’ll die a failure? A monster who tormented his son for his own failures?"
    
    nvl clear
    
    n "“She was everything to me and you took her away. The only one in this sick story who was truly kind and innocent. The only one who didn’t deserve to die. You killed us both that night. Are you proud of me father? Have I become what you wanted me to be? Is this monster you see now what you were expecting from me? Whatever I may be is a reflection of you.”"
    
    nvl clear
    
    n "I looked at the pitiful mess in front of me and felt nothing. It was as it should be and it could be no other way. Both of our lives were just a series of mistakes and pain. The only one guilty in this is me. I brought Claire into this world and she suffered for it. She didn’t belong in a world of monsters, in a world I was now a part of."
    
    nvl clear
    
    stop music fadeout 1.0
    window hide
    
    scene ms_snow with fade
    play music "mansion.mp3"
    show aidan
    window show
    
    n "And the snow keeps falling, oblivious to the horrors that happened but half of an hour ago. He is most likely dead by now. I can hear the fire starting to envelop the mansion and turn my attention to the figure that has been standing behind me for a while now."
    
    scene victoria final with fade
    
    n "Her face lit up by just the fire engulfing the mansion, tears stream down her beautiful features. She looks sad, even though her goal was accomplished. Why is that Victoria? You should smile more, my beloved sister. It suits you well. "
    
    nvl clear
    
    n "I can feel my hands shaking."
    
    nvl clear
    
    n "Even though I thought the game was mine, we had all been pawns in your play until the bitter end. So don’t cry, you’ll make a strong queen. "
    n "Stopping me from killing myself so that I could kill my father. A truly magnificent move."
    
    nvl clear
    
    n "I pull a sealed letter out of my pocket and hand it to her. She takes it wordlessly, hesitates for a moment, then closes the distance between us and places a soft kiss on my lips."
    
    nvl clear
    
    n "I smile as she leaves. A wordless goodbye."
    
    scene ms_snow with fade
    
    nvl clear
    
    stop music fadeout 1.0
    play music "claire.mp3"
    
    n "As I lie back in the snow I wonder for a moment if Victoria had thought of me more than just her half brother. In the end, it didn’t matter." 
    n "As my body starts convulsing I know the poison in my tea had taken effect and close my eyes, thinking only of Claire."
    
    nvl clear
    
    n "“In forty minutes we’ll be together again. Forever, like we vowed.”"
    window hide
    nvl clear
    
    stop music fadeout 1.0
    
    scene epilogue with fade
    
    x ""
    
    
    scene victoria final with fade
    window show
    
    play music "dark.mp3"
    
    n "Walking alone to the carriage, Victoria took one last look at the mansion, burning with a cleansing fire. The letter her brother had left for her contained only one sentence."
    
    nvl clear
    
    n "“One last gift from your half brother.”"
    
    nvl clear
    
    n "Tears were streaming down her face and the young princess let them flow unobstructed."
    n "Nobody would know of the tragedy that befell this family. Even though it had been her intention to remove the threat that her father represented, it pained her greatly to see Aidan die."
    
    nvl clear
    
    n "Still, Victoria knew. There was nothing in this world that would fill the space left when Claire died."
    
    nvl clear
    
    n "She wondered for a moment when it was that she started to care so deeply for him."
    
    nvl clear
    
    n "“I hope eternity treats you well.”"
    
    nvl clear
    
    n "And with that Victoria turned her back on the burning mansion, leaving behind the tragedy that befell it. Keeping the memories close to her heart, she walked forward."
    
    nvl clear
    window hide
    
    scene forever with fade
    scene forever
    scene forever
    scene forever
    scene forever
    scene forever
    scene forever
    scene forever
    scene forever
    
    x ""
    
    scene credits with fade
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    scene credits
    
    x""
    
    return
    
